/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/* Category page */
#category #wrapper {
    background: #fff;
}

#category #wrapper .container {
    width: 100%;
    padding: 0 30px;
}
@media (max-width: 767px) {
    #category #wrapper .container {
        width: 100%;
        padding: 0 15px;
    }
}

#product-list-header .block-category.card.card-block {
    padding: 1.25rem 0;
}

#product-list-header .block-category.card.card-block .category-cover {
    display: none;
}

#wrapper .breadcrumb ol, .list-group {
    padding-left: 1.25rem;
    margin-bottom: 0;
}

/* search filer */

#search_filters>.h6, #search_filters_brands>.h6, #search_filters_suppliers>.h6 {
    font-size: 15px;
    padding-bottom: 30px;
    display: none;
}

@media (min-width: 961px) {
    #search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet {
        margin-bottom: 30px;
        padding-top: 0;
        max-height: 300px;
        overflow-y: auto;
    }
}



#search_filters .facet .facet-title {
    padding-bottom: 10px;
    border-bottom: 1px solid #232323;
}

/* cart page */

#cart #wrapper {
    background: #fff;
}

.has-discount .discount {
    background: #333333;
    font-size: 14px;
    border-radius: 3px;
}

.h5.has-discount.product-line-info.product-price {
    margin-top: 12px;
}

.has-discount .page-content.page-cms ul, .has-discount p, .has-discount.product-price, .page-content.page-cms .has-discount ul {
    color: #232323;
}

.blockreassurance_product {
    border: 1px solid #DDDDDC;
    padding: 20px 0px 20px 0px;
    margin: 0 1.25rem;
}

.blockreassurance_product > div:not(:nth-last-child(2)) {
    padding: 0px 0px 20px 24px;
    border-bottom: 1px solid #DDDDDC;
}

.blockreassurance_product > div:nth-last-child(2) {
    padding: 0px 0px 0px 24px;
}

.blockreassurance_product > div:not(:first-child) {
   margin-top: 20px;
}

.blockreassurance_product .clearfix {
    display: none;
}

.blockreassurance_product > div {
    display: flex;
    align-items: center;
}

.blockreassurance_product p.block-title {
    margin: 0;
}

.blockreassurance_product .item-product img, .blockreassurance_product .item-product svg {
    height: 28px;
    width: 28px;
}

.block-payments li.elementor-icon-list-item {
    margin-right: 10px;
    line-height: 0;
}

.block-payments .elementor-icon-list-icon svg {
    width: 44px;
}

.block-payments-outer {
    padding: 20px 0px 20px 0px;
    margin: 1.25rem 1.25rem;
}

.block-payments ul {
    margin: 0;
}

.block-payments ul.elementor-icon-list-items.elementor-inline-items {
    justify-content: center;
}

.block-payments {
    border: 1px solid #DDDDDC;
    padding: 1.25rem 0;
}

.block-payments .block-payments-title {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}

/* checkout */
#checkout #wrapper {
    background: #fff;
}

body#checkout section.checkout-step .step-title {
    font-size: 18px;
}

/* uomo page */
.cms-id-6 #wrapper {
    background-color: #fff;
    padding-top: 0;
}

.cms-id-6 .breadcrumb {
   display: none;
}

.cms-id-6 .page-header {
    display: none;
}

.cms-id-7 #wrapper {
    background-color: #fff;
    padding-top: 0;
}

.cms-id-7 .breadcrumb {
   display: none;
}

.cms-id-7 .page-header {
    display: none;
}

@media (max-width: 767px) {
    #category #left-column #search_filters .facet .h6 {
        display: inline-block;
        padding: 1.25rem;
        margin-bottom: 0;
        border-bottom: none;
    }

    #category #left-column #search_filters .facet .title {
        padding: 0 20px;
    }

    #search_filters .facet .facet-label {
        padding: 0 20px;
    }

    #category #left-column #search_filter_controls button {
        padding: 9px 32px;
        background: #fff;
    }
}

.scrolling-text {
    background-color: #ffffff, rgba(21, 21, 21, 0.03);
    color: #151515;
    position: relative;
    background-size: cover;
    display: flex;
    align-items: center; 
}
.scrolling-text:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 5;
    pointer-events: none;
    background: rgba(0,0,0, 0.0); 
}
.scrolling-text-uppercase--true {
    text-transform: uppercase; 
}
.scrolling-text--inner {
    display: flex;
    align-items: center;
    white-space: nowrap;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 30px 0;
    overflow: hidden;
    position: relative;
    z-index: 10; 
}
.scrolling-text--inner.direction-left > div {
    animation: marquee-left 30s linear infinite; 
}
.scrolling-text--inner.direction-right > div {
    animation: marquee-right 30s linear infinite; 
}
.scrolling-text--inner > div {
    display: flex;
    align-items: center;
    flex-shrink: 0; 
}
.scrolling-text--item {
    display: inline-flex;
    align-items: center;
    padding: 0 30px; 
}
.scrolling-text--item.outline-text--true * {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #151515; 
}
.scrolling-text--link {
    display: inline-flex;
    align-items: center;
    color: #151515;
}
.scrolling-text--link span {
    transform-origin: left bottom; 
}
.scrolling-text--link:hover {
    color: #151515; 
}
.scrolling-text--link:hover span {
    transform: skew(-10deg, 0); 
}
.scrolling-text--image {
    margin-right: 40px;
    object-fit: cover;
    width: auto; 
}
.scrolling-text--image--small {
    height: 50px; 
}
.scrolling-text--image--medium {
    height: 100px !important; 
}
.scrolling-text--image--large {
    height: 200px; 
}

@keyframes marquee-left {
0% {
    transform: translateX(0%); }
100% {
    transform: translateX(-100%); } }

@keyframes marquee-right {
    0% {
        transform: translateX(-100%); 
    }
    100% {
        transform: translateX(0%); 
    } 
}

/* product page */

#product #wrapper .container {
    width: 100%;
    padding: 0 30px;
}

@media (max-width: 767px) {
    #product #wrapper .container {
        width: 100%;
        padding: 0 15px;
    }
}

#product .blockreassurance_product {
    margin: 0;
}

#product .block-payments-outer {
    margin: 0;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac input:checked~.ce-product-variants__pattern {
    border: none;
    box-shadow: 0 0 0 1px #151515 inset;
    z-index: 5;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac .ce-product-variants__pattern {
    padding: 15px;
    border-radius: 0;
    width: 48px;
    height: 48px;
    border: none;
    box-shadow: 0 0 0 1px #E2E2E2 inset;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac input:checked~.ce-product-variants__pattern {
    padding: 15px;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac label:hover .ce-product-variants__pattern {
    border: none;
    padding: 15px;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac .ce-product-variants__item {
    margin: 0 20px 20px 1px;
}

body:not(.lang-rtl) .elementor-5170201 .elementor-element.elementor-element-da400ac .ce-product-variants__patterns label {
    margin: 0 0px 10px 0;
    margin-left: -1px;
}

body:not(.lang-rtl) .elementor-5170201 .elementor-element.elementor-element-da400ac .ce-product-variants__options label {
    margin: 0 0px 10px 0;
    margin-left: -1px;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac .ce-product-variants__option {
    min-width: 48px;
    color: #151515;
   border: none;
    padding: 5px 15px;
    height: 48px;
    box-shadow: 0 0 0 1px #E2E2E2 inset;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: .8125rem;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac input:checked~.ce-product-variants__option {
    box-shadow: 0 0 0 1px #151515 inset;
    z-index: 5;
}

.elementor-5170201 .elementor-element.elementor-element-da400ac label:hover .ce-product-variants__option {
    color: #151515;
    background-color: transparent;
}

.ce-product-quantity--view-inline .ce-product-quantity {
    border: 1px solid #151515;
}

.elementor-5170201 .elementor-element.elementor-element-222a5846>.elementor-container>.elementor-nav-tabs a.elementor-item.elementor-item-active:not(#e) {
    color: #151515;
    font-weight: 600;
}

.elementor-5170201 .elementor-element.elementor-element-222a5846>.elementor-container>.elementor-nav-tabs:not(.e--pointer-framed) .elementor-item-active:after {
    background-color: #151515;
}

.elementor-5170201 .elementor-element.elementor-element-222a5846>.elementor-container>.elementor-nav-tabs:not(.e--pointer-framed) .elementor-item:before, .elementor-5170201 .elementor-element.elementor-element-222a5846>.elementor-container>.elementor-nav-tabs:not(.e--pointer-framed) .elementor-item:after {
    background-color: #151515;
}

.e--pointer-double-line .elementor-item:before, .e--pointer-double-line .elementor-item:after, .e--pointer-underline .elementor-item:before, .e--pointer-underline .elementor-item:after, .e--pointer-overline .elementor-item:before, .e--pointer-overline .elementor-item:after {
    height: 2px;
}

.elementor-5170201 .elementor-element.elementor-element-5184cda6 .ce-product-meta__value a {
    color: #151515;
    text-decoration: underline;
}

#checkout #wrapper .container {
    width: 100%;
    padding: 0 30px;
}

#cart #wrapper .container {
    width: 100%;
    padding: 0 30px;
}

@media (max-width: 767px) {
    #checkout #wrapper .container {
        width: 100%;
        padding: 0 15px;
    }
    
    #cart #wrapper .container {
        width: 100%;
        padding: 0 15px;
    }
}

.elementor-swiper-button {
    font-size: 20px !important;
    color: #151515;
    background: #fff;
    padding: 15px;
    border-radius: 50%;
}

@media (max-width: 767px) {
    .elementor-swiper-button {
        font-size: 15px !important;
        color: #151515;
        border-radius: 50%;
    }
}

@media (max-width: 767px) {
    .elementor-column {
        width: 100%;
    }
}

/* top header */
.announcement-bar--inner {
    padding: 0 15px;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto; 
  }
  @media only screen and (min-width: 768px) {
      .announcement-bar--inner {
        padding: 0 50px; 
      } 
  }
  
  .announcement-bar-section {
    position: relative;
    z-index: 52; 
  }
  
  .header-section + .announcement-bar-section {
    z-index: 49; 
  }
  
  .announcement-bar {
    background: #151515;
    color: #fff;
    line-height: 1;
    padding: 14px 0; 
  }
  .announcement-bar--inner {
      height: 100%;
      display: flex;
      align-items: center;
      max-width: none;
      white-space: nowrap;
      font-size: 13px;
      font-weight: 400;
      overflow: hidden; 
  }
  .announcement-bar--marquee.direction-left > div {
      animation: marquee-left 20s linear infinite; 
  }
  .announcement-bar--marquee.direction-right > div {
      animation: marquee-right 20s linear infinite; 
  }
  .announcement-bar--marquee > div {
      display: flex;
      align-items: center;
      flex-shrink: 0;
      will-change: transform; 
  }
  .announcement-bar--marquee:hover > div {
      animation-play-state: paused; 
  }
  .announcement-bar--marquee .announcement-bar--item:empty {
      display: none; 
  }
  .announcement-bar--carousel {
      text-align: center; 
  }
  .announcement-bar--carousel .carousel {
      width: 100%;
      max-width: 500px;
      margin: 0 auto; 
  }
  .announcement-bar--carousel .carousel__slide {
      width: 100%;
      display: none;
      white-space: normal;
      text-align: center; 
  }
  .announcement-bar--carousel .carousel__slide:first-child {
      display: block; 
  }
  
  
  .announcement-bar--item {
      display: inline-flex;
      align-items: center;
      padding: 0 20px;
      letter-spacing: 0.03em; 
  }
  .announcement-bar--item svg {
      margin-right: 12px;
      height: 14px;
      fill: var(--color-announcement-bar-text, #fff); 
  }
  .announcement-bar--item a {
      color: var(--color-announcement-bar-text, #fff); 
  }
  
  @keyframes marquee-left {
      0% {
          transform: translateX(0%); 
      }
      100% {
          transform: translateX(-100%); 
      } 
  }
  
  @keyframes marquee-right {
      0% {
          transform: translateX(-100%); 
      }
      100% {
          transform: translateX(0%); 
      } 
  }

section#section-topbar {
    width: 100%;
    padding: 0;
}

/* pagina uomo donna e cms generale */
.cms-id-60 .page-header {
    display: none;
}

.cms-id-60 .page-content.page-cms {
    width: 100%;
    padding: 0 30px;
}

@media (max-width: 767px) {
    .cms-id-60 .page-content.page-cms {
        width: 100%;
        padding: 0 15px;
    }
}

/* pagina uomo donna e cms generale */
.cms-id-61 .page-header {
    display: none;
}

.cms-id-61 .page-content.page-cms {
    width: 100%;
    padding: 0 30px;
}

@media (max-width: 767px) {
    .cms-id-61 .page-content.page-cms {
        width: 100%;
        padding: 0 15px;
    }
}

#wrapper .breadcrumb ol, .list-group {
    padding-left: 0;
    margin-bottom: 0;
}

/* .elementor-image img {
    object-fit: contain !important;
} */

#manufacturer #main ul {
    align-items: center !important;
}

img.brand-page-image {
    height: auto;
    max-width: 100%;
    width: 200px;
}

#manufacturer #wrapper .container {
    width: 100%;
    padding: 0 30px;
}


